<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link type="text/css" rel="stylesheet"  href="head.css">
    <title>博客类别</title>
</head>
<body>
    <DIV class="menu">
        <article class="item">
            <p class="p_1">乔治的博客</p>
        </article>
        <article class="item">
            <ul>
                <li><a href="hw.html">博客首页</a></li>
                <li><a href="yemian.html">博客页面</a></li>
                <li><a href="leibie.html">博客类别</a></li>
                <li><a href="shijianzho.html">时间轴页面</a></li>
                <li><a href="jianjie.html">个人简介</a></li>
            </ul>
        </article>
        <article class="item">
            <hr>
            <h1>个人日常</h1>
            <h2>一首小诗</h2>
            <h3>1、《冬天》</h3>
            <p>
                这个冬天<br>
                享受一次发源于<br>
                天际的震撼<br>
                这个冬天<br>
                守望一回源自<br>
                自然的奇观<br>
                这个冬天<br>
                期待一场来自美的盛放<br>
                雾<br>
                那样一场浓密的雾<br>
                遮蔽了天日<br>
                只是纯一色的白<br>
                回复于那一种本源的淳<br>
                弥漫无边的乳白色<br>
                纵雾色迷茫<br>
                我心便该澄静<br>
                未来<br>
                前方只不过是<br>
                还未走过的现在<br>
                过去<br>
                脚下<br>
                回望<br>
                时间<br>
                空间不复<br>
                揉碎<br>
                洗褪后那一种旧旧的白<br>
                融进那一色的白<br>
                物我依然<br>
                融于雾色<br>
                却独立于雾色<br>
                喧嚣杂进宁静<br>
                心灵也都醉在<br>
                这自古的未知<br>
                去寻找一个<br>
                更悠远更安然的家<br>
                夜<br>
                那样一片天空<br>
                早不再是月食时<br>
                人人观望的天空<br>
                只是出奇的美<br>
                云神乘云欲行<br>
                天际拉扯出一色白纱<br>
                黯淡在了深沉的夜色<br>
                大片大片叠压了天空<br>
                那叠压之间挤出的空隙<br>
                透出深蓝色的天空<br>
                而在天的中央<br>
                却是一大片近圆形的<br>
                深蓝色天空<br>
                带着莫测的威压<br>
                犹如深不见底的洞<br>
                一般压抑着<br>
                谁说生命<br>
                一定处处纵情高歌<br>
                这偶尔压抑<br>
                偶尔沉静<br>
                偶尔放纵的生命<br>
                才是最真实的生命<br>
                偏东方的云隐隐露出月<br>
                月明如素<br>
                如月素明<br>
                不是薄凉亦非愁苦<br>
                只是清皎<br>
                静出一抹流韵<br>
                明若一场孤傲<br>
                日晕<br>
                冬日的太阳总是在<br>
                冬季依旧燃着希望的<br>
                冷冷的一间屋子<br>
                疲倦了的冷漠<br>
                重复的生活<br>
                而那么一段时间<br>
                却光影突至<br>
                生命感受到了那一色的暖<br>
                倦倦的吸收那灿然的光<br>
                那冬日暖阳边的云<br>
                边浅浅存着<br>
                一段七色的日晕<br>
                那样淡<br>
                那样短<br>
                仿佛那一回霓裳羽衣<br>
                舞的舞衣<br>
                一点纱边遗落在其中<br>
                薄薄的引人无限遐想<br>
                美若如此<br>
                辉煌如此<br>
                爱此生<br>
                爱世间<br>
            </p>
            <hr>
        </article>
    </DIV>
</body>
</html>